@media only screen and (max-width:1590px){
.centerwrap{width:1250px;}
header{height:78px;}
.logo{margin-left:28px; width:320px; padding: 20px 0;}
nav li a{line-height:54px;}
.banner{height:372px;}
.register{font-size:42px; line-height:48px;}
.freeChat{font-size:37px; line-height:80px; padding-bottom:3px;}
.contentArea{padding-top:58px; padding-bottom:28px;}
.contentBox{padding:22px 30px; margin-bottom:22px;}
.contentBox p{font-size:16px; line-height:24px;}
footer p{padding-bottom:5px;}
}
@media only screen and (max-width:1279px){
.centerwrap{width:994px;}
.logo{width:250px; margin-left:18px;}
header{height:62px;}
nav{padding-top:18px; padding-right:8px;}
nav li{font-size:14px; margin-right:3px;}
nav li a{line-height:44px; min-width:126px;}
.banner{height:300px;}
.register{font-size:36px; line-height:38px;}
.freeChat{font-size:37px; line-height:70px;}
.featureboxes{padding-top:38px;}
.featureBox{width:500px; height:270px; margin-bottom:22px; background-size:500px;}
.featureBox h3{font-size:32px;}
.featureBox i{background-size:50%; width:98px; height:98px; border-width:2px;}
.featureArea{height:980px;}
.contentArea{padding-top:48px;}
.contentBox{padding:18px 24px; margin-bottom:18px;}
.contentBox p{font-size:15px; line-height:22px;}
}
@media only screen and (max-width:1023px){
.centerwrap{width:748px;}
header{height:50px;}
.logo{width:220px; margin-left:14px; padding: 10px 0;}
nav{padding-top:16px;}
nav li{font-size:13px; margin-right:2px;}
nav li a{line-height:34px; min-width:112px;}
.register{font-size:26px; line-height:30px;}
.banner:before{background-size:auto 300px; height:300px; width:660px;}
.freeChat{font-size:36px; line-height:54px;}
.featureBox i{width:78px; height:78px;}
.featureBox h3{font-size:26px; padding-top:4px;}
.featureBox{padding:30px 30px 0; width:440px; height:236px; background-size:440px;}
.featureboxes{width:440px; padding-top:30px; float:left; margin-left:20px;}
.freeRooms a{font-size:22px;}
.featureArea{height:860px; background-position:84% top;}
.contentArea{border-width:12px; padding-top:38px; padding-bottom:20px;}
.contentBox{padding:12px 18px; margin-bottom:12px;}
.contentBox p{font-size:14px; line-height:20px;}
}
@media only screen and (max-width:767px){
.centerwrap{width:96%;}
.logo{padding-top:10px; margin-left:10px; padding-bottom:10px;}
header{height:auto;}
nav{padding-top:0px; padding-right:0px;}
nav li a{min-width:inherit;}
.register{font-size:20px; line-height:24px;}
.banner:before{display:none;}
.banner{height:200px;}
.freeChat{font-size:24px; line-height:40px;}
.featureboxes{float:none; margin:auto;}
.featureArea{background:#000;}
.contentBox p{font-size:13px; line-height:18px;}
footer{padding:15px;}
footer p a{display:inline-block;}
}
@media only screen and (max-width:479px){
.centerwrap{width:94%;}
.register{width:300px;}
.banner{height:150px;}
.freeChat{font-size:18px; line-height:32px;}
.featureboxes{width:300px;}
.featureBox{width:300px; background-size:410px; background-position:center top; height:222px; padding:20px 20px 0;}
.featureBox i{width:68px; height:68px;}
.freeRooms a{font-size:18px;}
.featureArea{height:auto; padding-bottom:30px;}
.contentArea{padding-top:28px;}
footer p{font-size:13px;}
}